---
galaxy_info:
  author: Christoffer Reijer
  namespace: jugasit
  description: Create, manage and delete users in Keycloak.
  company: Jugas IT
  license: GPL-3.0-only
  min_ansible_version: '2.10'
  galaxy_tags:
    - keycloak
    - sso
    - users
    - application
  platforms:
    - name: EL
      versions:
        - all

dependencies: []
...
